Bug 428916 - Review Request: gimp-liquidrescale - Gimp plug-in for content-aware resizing
Review Request: gimp-liquidrescale - Gimp plug-in for content-aware resizing
Status: CLOSED DUPLICATE of bug 314871
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-15 19:45 EST by Ewan Mac Mahon
Modified: 2008-03-19 13:35 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-19 13:35:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ewan Mac Mahon 2008-01-15 19:45:27 EST
Spec URL: http://www.macmahon.me.uk/linux/fedora/SPECS/gimp-liquidrescale.spec
SRPM URL: http://www.macmahon.me.uk/linux/fedora/SRPMS/gimp-liquidrescale-0.3.0.6-2.fc9.src.rpm
Description: 
The Liquid Rescale GIMP plugin is an implementation of a 'seam carving' 
algorithm. It aims at resizing pictures non uniformly while preserving 
their features, i.e. avoiding distortion of the important parts. It 
supports manual feature selection, and can also be used to remove 
portions of the picture in a consistent way.
Comment 1 David Fraser 2008-02-19 03:26:04 EST
This is a duplicate of the package request in bug 314871. I've added some
improvements from this spec file there...
Comment 2 Mamoru TASAKA 2008-03-19 13:35:22 EDT

*** This bug has been marked as a duplicate of 314871 ***

Note You need to log in before you can comment on or make changes to this bug.